﻿/*google results hacks*/
._nBb, #ires cite {
    display: none;
}

#ires h3 {
    margin-top: 15px !important;
}

table#nav td {
    padding: 5px 5px 5px 5px;
    font-size: 14px;
}

span.st {
    width: 590px !important;
}

#gs_cb50 {
    margin-top: 3px;
}
/*end google*/

.tp-link-policy {
    background: url(//www.cdc.gov/TemplatePackage/3.0/images/icon_out_v2.png) center right no-repeat;
    display: inline-block;
    width: 10px;
    height: 10px;
    vertical-align: baseline;
}

#content-main {
    min-height: 370px;
}

#MainContent_Login1 table, #MainContent_Login1 table td, #MainContent_Login1 table th {
    border: none !important;
}

#MainContent_PasswordRecovery1 table, #MainContent_PasswordRecovery1 table td, #MainContent_PasswordRecovery1 table th {
    border: none !important;
}

#MainContent_lstAssays1 table, #MainContent_lstAssays1 table td, #MainContent_lstAssays1 table th {
    padding-right: 0px !important;
}

    #MainContent_lstAssays1 table, #MainContent_lstAssays1 table td, #MainContent_lstAssays1 table th {
        border: none !important;
    }

.AssayList ul li, ol li, ul li ul li, ol li ol li, ul li ul li ul li, ol li ol li ol li {
    margin-top: 3px !important;
    margin-bottom: 3px !important;
}

.clear {
    clear: both;
}

html {
    /* height:100%;*/
}

body {
    /*border:none;     margin:none;     left:0px;     top:0px;     position:relative;     width:100%;     height:100%;*/
}

#wrapper {
    /*height:100%;     min-height:100% !important;*/
}

#footer-spacer {
    /*display:block;     width:960px;     height:104px;     clear:both;     display:none;*/
}

#footer-container {
    /*position:fixed;     bottom:0px;     height:100px;     overflow:hidden;     width:960px;*/
    border-bottom: solid 1px #999999;
}

input[type="text"], input[type="password"] {
    margin: 0;
    border: 1px solid #525967;
    padding: 0;
    font-size: 1.2em;
    color: #036;
    height: 19px;
    width: 235px;
}

#content {
    font-size: 1.2em;
}

/*#searchForm2 { clear:right; float:right; margin-top:21px; padding:0; height:29px; width:300px; height:0; }*/
/*#searchForm2 {width:250px;}*/
#searchForm2 fieldset {
    margin: 0;
    border: none;
    padding: 0;
    text-align: center;
    width: 100%;
    vertical-align: middle;
}

/*#searchForm2 label { display:block; margin:0; padding:0; text-align:left; height:16px; }*/
#searchForm2 label.search, #searchForm2 label.searchButton, #metrics {
    display: none;
    vertical-align: middle;
}

#searchForm2 input[type="text"] {
    margin: 0;
    border: 1px solid #525967;
    padding: 0;
    font-size: 1.2em;
    color: #036;
    height: 19px;
    width: 230px;
    vertical-align: middle;
}

    #searchForm2 input[type="text"]:focus {
        background-color: rgb(239, 242, 247);
        vertical-align: middle;
    }

#searchForm2 input[type="image"] {
    margin: 0;
    padding: 0;
    height: 22px;
    width: 64px;
    vertical-align: middle;
}

.sideBarItems {
    font-size: 14px;
}

    .sideBarItems H2 {
        font-size: 15px;
    }

    .sideBarItems a {
        padding-left: 10px;
    }

/*.sideBarItems a:hover
{
    background-color:
}*/

#content-main H2 {
    padding-left: 20px;
}

.resultsPages ol li {
    display: inline-block;
    display: -moz-inline-stack;
    zoom: 1;
    *display: inline;
    list-style: none;
    background: none;
    padding: 0px 10px 0px 10px;
    margin: 0;
}

.resultsPages ol li {
    display: inline-block;
    *display: inline;
}

/*START REGISTRATION BOX*/
#LogBox, .LogBox {
    display: block;
    width: 250px;
    margin: 10px auto 0px 0px;
    /*border: 1px solid #000000;*/
    padding: none;
}

    #LogBox .Header, .LogBox .Header {
        display: block;
        width: 250px;
        clear: both;
        text-align: left;
        margin-bottom: 5px;
    }

    #LogBox .Column1, #LogBox .Column2,
    .LogBox .Column1, .LogBox .Column2 {
        margin-top: 2px;
        display: table;
        line-height: 22px;
        height: 22px;
        margin: none;
        padding: none;
        outline: none;
    }

    #LogBox .SectionDivider, .LogBox .SectionDivider {
        border-bottom: 1px solid #000000;
        width: 100%;
        margin-bottom: 3px;
        margin-top: 5px;
        font-weight: bold;
    }

    #LogBox input[type="Submit"], .LogBox input[type="Submit"] {
        margin-top: 5px;
    }

    #LogBox .Required, .LogBox .Required {
        color: Red;
        font-weight: bold;
    }

    #LogBox input[type="Text"], #LogBox input[type="Password"],
    .LogBox input[type="Text"], .LogBox input[type="Password"] {
        /*display:table-cell;*/
        vertical-align: middle;
    }

.Column1 {
    width: 80px;
    float: left;
    /*text-align: right;*/
    clear: both;
}

.Column2 {
    width: 150px;
    float: right;
}
/*END REGISTRATION BOX*/

.entryForm input[type="text"] {
    width: 200px;
}

input[type="checkbox"] {
    vertical-align: -3px;
}

select {
    border: 1px solid #525967;
    padding: 0;
    font-size: 1.2em;
    color: #036;
    vertical-align: bottom;
    display: inline-block;
    line-height: normal;
    height: 21px;
}

.reToolCell {
    border-bottom: 1px solid #CCCCCC !important;
}

td.border {
    border: 1px solid #000 !important;
}
